<?php 
	require "../Run.php";
	include "include/include/fun/bbsConfig.class.php";
	$head     =  head("论坛版务");
	$cid  =  $_GET['cid'];
	$host     =  HTTP_HOST;
	$footer   =  footer(1);
	$bbsView = new bbs_Config();
	$bbsView -> readHtml = root_path().'/bbs/include/html/bbsconfig.html.btn';
	$bbsView ->run();
?>